Subject: Ticket Assigned - update address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 09:50:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address User                    Hi           01:32 PM, 16th Apr                     User                    Need your help with logistics order I placed yesterday           01:33 PM, 16th Apr                     User                    Address to deliver to update           01:33 PM, 16th Apr                     User                    Address is           01:35 PM, 16th Apr                     User                    Prathiba Maller akas inn hotel apt near mall of Emirates apt no. 508 Barsha 1 dubai           01:36 PM, 16th Apr                     User                    Order no 9426746104           01:41 PM, 16th Apr                     User                    Dt 15apr2023           01:41 PM, 16th Apr                     User                    Can you please update my logistic address to deliver my order I placed yesterday           01:42 PM, 16th Apr                     User                    Hello are you online to chat here           01:45 PM, 16th Apr                   Abdulqader                    Hi prathiba , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           01:46 PM, 16th Apr                     User                    Hi           01:46 PM, 16th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           01:46 PM, 16th Apr                     User                    Ok           01:47 PM, 16th Apr                     User                    My parcel is on the way please make sure address is updated to my current address           01:47 PM, 16th Apr                     User                    It is           01:47 PM, 16th Apr                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team.           01:47 PM, 16th Apr                     User                    Prathiba Maller akasinn Hotel apts near mall of Emirates apt no.508 dubai           01:48 PM, 16th Apr                     User                    Barsha 1           01:48 PM, 16th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:48 PM, 16th Apr                     User                    Is everything OK with logistics           01:49 PM, 16th Apr                     User                    Let me know           01:49 PM, 16th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:49 PM, 16th Apr                     User                    No           01:49 PM, 16th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:50 PM, 16th Apr                     User                    Ok           01:50 PM, 16th Apr                     User                    Thanks           01:50 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6081699